Subject: amazing
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Fri, 7 Jun 2013 09:55:40 -0500

Our recent e-mail regarding "hope" for some funding for ADS is great news.

However. and just letting you know.

What is amazing is what Kay said about how she has had Herb Kohl in mind for
some time.

I've been dropping his name for several months because he gave River Arts
Theater $100,000

when I was on the board.  Kind-a doubt if she even knew who he was before
now.

Amazing! No big deal.  Obtaining big funds is.

See you soon.

If the weather is nice, would you and maybe Tracy want an airplane ride
about 10:00 on the 29th.?

Now that we have the newsletter and tickets for sale under our belt maybe we
can come up with

A list of "potentials" to interview for your program on 10- 13-13.

I will help you if you want me to.  I'm thinking. send a form letter out to
a selected few like

Village President Jim Anderson

Mentioning Bob Anderson

Rick Meng?

Mr. Ritchie 

Paul Meyer's daughter Lise or wife Barb

Walden in person, or not

Sandy?

I have info from Lois Pieper

Etc.

I wrote to Peter and Loretta Dooley yesterday and I have talked to her at
the Press Box about coming to

The Derleth Dinner.

 

IT'S HARD TO KNOW WHO TO CONTACT. SOME LOVED HIM, OTHERS DID NOT.  MAYBE YOU
ALREADY HAVE ENOUGH. USING OUR ADS BOARD TOO.

You could pick and choose and use the overflow later on if we had too many.
I'm thinking.

Your video tape(s)

Some written script. that Kay or Tracy or someone could read.

Whatever. is that kind-a what you had in mind?

Dinner at 1:00. magic show etc. 'til about 3:00 and then we'll have about 2
hours from 3 - 5  and that will include books  sales etc.  So the sales
could start after your presentation. like around 4.

Each segment could be introduced by Tracy or whomever.

Just some ideas.

Char